/*------------------------------------------------------------
	書式設定
------------------------------------------------------------*/
/* テキストの位置 */
.taLeft { text-align: left !important; }
.taCenter { text-align: center !important; }
.taRight { text-align: right !important; }

/* フォントの太さ */
.fwNormal { font-weight: normal !important; }
.fwBold { font-weight: bold !important; }

/* 英語 */
.en {
  font-family: 'Cinzel', serif;
  font-style: normal;
	font-weight: 450;
}

/*------------------------------------------------------------
	clearfix
------------------------------------------------------------*/
* html .clearfix {
		zoom: 1;
	}

	*+html .clearfix {
		zoom: 1;
	}

.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

/*------------------------------------------------------------
	リンク・インプットをタップ時のクラス
------------------------------------------------------------*/
a.tapCtrl, input.tapCtrl,
.tapCtrl a, .tapCtrl input {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 1em;
}


html {
	font-size: 62.5%;
}

body, table, input, textarea, select, option {
	font-family: HiraKakuProN-W3;
}

article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

img {
	vertical-align: top;
	max-width: 100%;
	height: auto;
}

a {
	color: #585757;
	text-decoration: none;
}

/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	color: #585757;
	font-size: 1.2rem;
	line-height: 1.2;
	text-align: center;
	background-color: #FFF;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	font-family: ten-mincho-text, serif;
	font-style: normal;
	font-weight: 400;
}

body.fixed {
	position: fixed;
	width: 100%;
	height: 100%;
}

#container {
	padding-top: 86px;
	text-align: left;
  width: 1200px;
  margin: 0 auto;
}

/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
	padding: 40px 0 30px;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	background: #fff;
	z-index: 9999;
}

#gHeader h1 {
	text-align: center;
}

#gHeader h1 img {
	width: 167px;
}

#gHeader .menu {
	position: absolute;
	top: 26px;
	right: 12px;
}

#gHeader .menu a {
	padding: 15px;
	display: block;
}

#gHeader .menu img {
	width: 19px;
}

#gHeader .menuBox {
	position: fixed;
	top: 0;
	left: 100%;
	width: 20%;
	background: rgba(163,162,162,0.85);
	height: 100%;
	overflow-y: auto;
	transition: all .3s;
}
#gHeader nav {
  width: 844px;
  position: relative;
  margin: 0 auto;
}

#gHeader .menuUl {
  display: flex;
	margin: 0 auto;
}
#gHeader .menuUl.menuBefore {
  position: absolute;
  left: 0%;
  top: 2px;
}

#gHeader .menuUl.menuAfter {
  position: absolute;
  right: 0%;
  top: 2px;
}

#gHeader .menuUl li {
  font-size: 1.2rem;
  letter-spacing: 0.15em;
  margin-right: 45px;
}

#gHeader .menuUl li:last-child {
  margin-right: 0;
}

#gHeader .menuUl li a{
  color: #A3A3A3;
  transition: all 0.5s ease-out;
}

#gHeader .menuUl li a:hover{
  color: #585757;
}

#gHeader .snsUl {
	padding: 0;
	font-size: 0;
}

#gHeader .snsUl li {
	margin-right: 17px;
	display: inline-block;
}

#gHeader .snsUl img {
	width: 17px;
}

/*------------------------------------------------------------
	mainBox
------------------------------------------------------------*/
#main .mainBox {
	margin: 0 27px;
}

/*------------------------------------------------------------
	comLink
------------------------------------------------------------*/
#main .comLink {
	padding: 8px 20px 8px;
}

#main .comLink a {
	color: #A3A3A3;
	font-size: 0.9rem;
}

#main .comLink a span {
	font-size: 1.5rem;
}

.backBtn01 {
  font-size: 1.4rem;
  color: #585757 !important;
  margin: 20px 0;
  display: block;
}

.backBtn01:hover {
  opacity: 0.7;
}

.backBtn01::before {
  margin-right: 5px;
  content: " ";
  background: url(/img/common/arrow.svg) no-repeat top left/100%;
  width: 15px;
  height: 14px;
  display: inline-block;
  transform: translateY(2px);
}

.backBtn02 {
  width: 41px;
}
.backBtn03 {
  color: #565555;
  font-size: 1.2rem;
  letter-spacing: 0.1em;
}

.backBtn03::before {
  content: " ";
  display: inline-block;
  width: 12px;
  height: 10px;
  background: url("/asset/img/cmn/arrow-back.svg") no-repeat top left;
  padding-right:10px;
  transform: translateY(1px);
}

/*------------------------------------------------------------
	comTopUl
------------------------------------------------------------*/
#main .comTopUl {
	margin-bottom: 38px;
	text-align: center;
	font-size: 0;
}

#main .comTopUl li {
	display: inline-block;
	color: #A3A3A3;
	font-size: 1.2rem;
	vertical-align: middle;
  letter-spacing: 0.1em;
}

#main .comTopUl li a{
  color: #A3A3A3;
}

#main .comTopUl li a.active{
  color: #585757;
}

#main .comTopUl img {
	height: 9px;
	vertical-align: 0;
}

#main .comTopUl a {
	margin: 0 10px;
}

#main .comTopUl li:first-child a {
	margin-left: 0;
}

#main .comTopUl li:nth-child(4) a {
	margin-right: 0;
}

/*------------------------------------------------------------
	comPhotoList
------------------------------------------------------------*/
#main .comPhotoList {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
  width:960px;
  margin: 0 auto;
}

#main .comPhotoList li {
	margin: 11px 3% 0;
  width: 15.1%;
}

#main .comPhotoList li img {
	height: 101px;
}

#main .comPhotoList li:nth-child(9n-8) {
	margin-left: 0;
}

#main .comPhotoList li:nth-child(9n-4) {
	margin-right: 0;
}

#main .comPhotoList li a {
	display: block;
	position: relative;
}

#main .comPhotoList li a:before {
	background: url(/img/common/bg.svg) no-repeat;
	background-size: 100% 100%;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	content: "";
	position: absolute;
}




/*------------------------------------------------------------
	comPhotoUl
------------------------------------------------------------*/
#main .comPhotoUl {
	margin: 0 2px 0 3px;
	text-align: center;
}

#main .comPhotoUl li {
	margin-top: 28px;
}

#main .comPhotoUl li:first-child {
	margin: 0;
}

#main .headLine01 {
  font-size: 1.4rem;
  letter-spacing: 0.2em;
  color: #585757;
}
